package cn.com.qmth.examcloud.core.questions.service.bean.valve;

import cn.com.qmth.examcloud.core.questions.dao.entity.Question;

import java.util.Map;

public interface Valve {

    public boolean check(Question question);

    public void select(Question question);

    public Map<String, String> status();

    public void reset();

}
